label {
    font-size: 12px;
    font-weight: 600;
    width: 75px;
    margin: 0px 10px 0px 0px;
}

input[type='text'] {
    width: 280px;
    height: 150;
    color: #05465a;
}

textarea {
    width: 280px;
    height: 150;
    color: #202642;
    border-right: 14px solid transparent;
    outline: 1px solid #000;
    border-radius: 6px;
}

/* text clear x */
#txt_clr_org {
    position: fixed;
    left: 284px;
    padding: -1px 15px 30px 5px;
    font-size: 18px;
    font-weight: bolder;
    color: #05465a;
    display: none;
    transform: scale(1.2, 1.2);
}

/* text clear x */
#txt_clr_fmt {
    position: fixed;
    left: 284px;
    padding: -1px 15px 30px 5px;
    font-size: 18px;
    font-weight: bolder;
    color: #05465a;
    display: none;
    transform: scale(1.2, 1.2);
}

#orig_text {
    width: 280px;
    height: 150;
    margin: 0px 0px 0px 4px;
}

#formatted_text {
    width: 280px;
    height: 150;
    margin: 0px 0px 0px 4px;
}

#format_text_form {
    display: table;
    width: 300px;
    padding: 4px;
    margin: 8px 0px 0px 8px;
    background-color: rgba(11, 92, 185, 0.199);
    border: solid rgb(00, 23, 44) 1px;
    border-radius: 6px;
}

.submitClass {
    /* submit button */
    text-align: center;
    width: 68px;
    height: 27px;
    padding: 3px 3px 7px 3px;
    background-color: #302f88;
    color: white;
    font-size: 14px;
    border: 1px solid #ffffff;
    border-radius: 14px;
}